#upper_nav_bar li, #lower_nav_bar li	{
	display: block;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	text-align: center;
	width: 120px;
}

body	{
	background-color: #000000;
}	
/*
div 	{
	  border: 1px white solid; 
}
*/
h1, h2, h3 	{
		font-weight: normal;
		margin-bottom: -05px;
		padding-bottom: 0px;
}

h1	{
	font-size: 48px;
}

h2	{
	font-size: 30px;
}

h3	{
	font-size: 24px;
}

li	{
		/* border: 1px white solid; */
}

ul	{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top:6px;
	padding-bottom:6px;
}

#banner, #footer, #lower_nav_bar, #mainbody, #upper_nav_bar	{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

#lower_nav_bar, #upper_nav_bar, #lower_nav_minor, #upper_nav_minor	{	
	color: white;
	font-family: Lucida Handwriting, Vivace BT, Vivaldi cursive, Vivaldi Italic, Times, Helv, Arial;
	font-size: 16px;
	height: 50px;
	width: 1000px;
	}
	
#upper_nav_bar a, #lower_nav_bar a, #leftcol a, #rightcol a	{
	text-decoration: none;
	color: #FFFFFF;
}	

#upper_nav_bar {
	height: 85px;
}

#leftcol, #rightcol	{
	color: white;
	padding-top: 20px;
	text-align: center;
	width: 200px
}
	
#banner	{
	font-family: Lucida Handwriting, Vivace BT, Vivaldi cursive, Times, Helv, Arial;
	height: 100px;
}	

#center	{
	/* border: 1px green solid; */
	color: white;
	font-family: Arial, sans-serif;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 0px;
	padding: 10px;
	width: 780px; 
	}
	
#center a	{
	text-decoration: underline;
}

#centerbox {
	margin: 25px 0 0 0; 
	min-height: 750px; 
	width: 1000px;
}

	#centerbox #image1 {
	float: right; 
	margin: 25px 25px 0 0; 
	width: 175px;	
	}

	#centerbox #image2 {
	margin-left: 200px;
	padding-top: 25px; 
	width: 400px;
	}

	#centerbox div {
	color: white; 
	float: left; 
	margin-left: 50px; 
	width: 650px;
	}
	
	#centerbox div div{
	color: white; 
	float: left; 
	margin-left: 50px; 
	width: 650px;
	}
		
	#box1{
	font-size: 24px; min-height: 100px; padding: 15px 0 0 0;
	}
	
	#box2 {
	font-size: 18px; 
	min-height: 100px; 
	padding: 15px 0 0 0; 
	}
	
		#box2 p{
		text-align: right;
		}
		
	#box3 {
	font-size: 28px; margin: 15px 0 10px 0; text-align: center;
	}	
	
		#box3 a {
		color: red;
		}
		
	#buttonbox {
	padding: 05px 0 0 150px;
	}
	
		#buttonbox img {
		float: left; 
		height: 40px; 
		margin: 0 10px 0 0px;
		}
	
#desc 		{
	font-size: 18px;
	text-align: left;
}

#eventline {
	color: white;
	float: clear; 
	margin: 25px auto 0 auto; 
	width: 900px;
}

	#eventlineleft {
		font-size: 20px;
		float: left; 
		min-height: 200px; 
		width: 250px;
	}

	#eventlinecenter {
		font-size: 16px;
		margin-left: 250px; 
		min-height: 200px; 
		width: 450px;
	}
		
	#eventlineright {
		float: right; 
		text-align: center; 
		width: 200px
	}
	
		#eventlineright img {
		width: 150px;
		}

	#nontitle {
	color: white; font-size: 30px; margin:  0px 0 25px 0; text-align: center;
	}	
		
#footer	{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
}
	
#footer	a {
	text-decoration: underline;
}	

#leftcol	{
	float: left;
}	

#leftcol img {
margin-right: 05px;
width: 40px;
}
	
#lower_nav_bar	{
	clear: both;
}	
	
#rightcol	{
	padding-top: 0;
}	
	
#rightcol	{
	float: right;
}

#title	{
	font-size: 36px;
	text-align: center;
}

#title a	{
	text-decoration: none;
}

.eventdate {
color: white;
font-size: 20px;
}

.eventdesc {
color: white;
font-size: 16px;
}

.fontarial {
font-family: Arial, sans-serif;
}

.frontpageheader {
font-family: Lucida Handwriting, Times New Roman, Arial;
font-size: larger; 
margin-bottom: 5px;
text-align: center;
}

.frontreturn {
font-size: 14px; 
margin: 15px 0 15px 0;
text-align: center;
}

.headline	{
	font-family: Lucida Handwriting, Times New Roman, Arial;
}

.mainfont	{
	font-family: Arial, sans-serif;
}

.name	{
	position: absolute;
	bottom: 5px;
	}
	
	
.sidebarbox	{
	background: black; 
	border: #9900CC 5px solid; 
	border-radius: 15px; 
	color: white; 
	font-family: Arial, sans-serif;
	font-size: 14px; 
	margin: 20px auto 20px auto; 
	-moz-border-radius:15px; 
	padding: 5px; 
	text-align: center; 
	width: 190px;
}	

.sidebarbox h4 {
	font-size: 20px;
	margin: 1px 0 5px 0; 
}

.ssbuttons1 div {
background: red;
border: 3px solid white;
border-radius: 10px;
color: black;
float: left;
height: 30px;
margin-right: 20px;
padding: 02px 05px 0px 05px;
text-align: center;
width: 50px;
}

.mainfont a, .sidebarbox a {
	text-decoration: underline; 
	}